1 Reply Latest reply: Jan 26, 2013 8:32 AM by KarenSelena
jtbuzz40 Level 1 Level 1 (0 points)

i have an iMac 10.5.8. having recently purchased an iphone 5 i found that i could not connect to my itunes library using my new hone as it needs t use the new version of itunes.

 

i checked whether i needed to upgrade my software & system states that it is fully up to date. having discussed the issue im told i need to upgrade my operating system on the imac before i can download the new itunes.

 

what exactly do i need to upgrade to?


iMac, Mac OS X (10.5.8)